Bug 824285 - erlang-15B01 is available
erlang-15B01 is available
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: erlang (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 809755
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 03:37 EDT by Peter Lemenkov
Modified: 2014-08-27 14:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 809755
Environment:
Last Closed: 2014-08-27 14:54:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-05-23 03:37:12 EDT
+++ This bug was initially created as a clone of Bug #809755 +++

Latest upstream release: 15B01
Current version in Fedora Rawhide: R15B
URL: http://erlang.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 lionel.cons 2013-06-20 02:17:03 EDT
FWIW, 16B01 has now been released. Rawhide should hopefully catch up...
Comment 2 Peter Lemenkov 2013-06-20 03:45:28 EDT
(In reply to lionel.cons from comment #1)
> FWIW, 16B01 has now been released. Rawhide should hopefully catch up...

Yep, already building it.
Comment 3 Peter Lemenkov 2014-08-27 14:54:53 EDT
We won't fix that. Such a big version change is prohibited by EPEL policy.

Note You need to log in before you can comment on or make changes to this bug.